[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Building Lily

From: Mats Bengtsson
Subject: Re: Building Lily
Date: Wed, 08 Dec 2004 07:49:10 +0100
User-agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3) Gecko/20040913

The list of "Too many errors!" usually appears if you haven't upgraded
to a very new version of texinfo. However, it only affects the
documentation, so as long as you use the documentation on the web,
make followed by make install should provide a perfectly useful


Tapio Tuovila wrote:
LinuxChiq wrote:

I am trying to build Lilypond 2.4.2 on Suse 9.1. I have gotten ./configure to
complete without errors, but when I make all it bails with a long list of
Too many errors!  Gave up.

I don't see an install.log - where can I find out what the problem is?



you can roll backwards your console screen, the cause of the problem is being printed somewhere near the beginning of the error list. As far as I recall there were some (two? three?) packages missing, even if ./configure completes OK.

But 2.4.2 can be built on Suse 9.1 OK.

best regards,


lilypond-user mailing list

        Mats Bengtsson
        Signal Processing
        Signals, Sensors and Systems
        Royal Institute of Technology
        SE-100 44  STOCKHOLM
        Phone: (+46) 8 790 8463                         
        Fax:   (+46) 8 790 7260
        Email: address@hidden

reply via email to

[Prev in Thread] Current Thread [Next in Thread]